﻿/*首页*/
.index_topbox,
.index_topimg,
.index_topshadow,
.index_box,
.index_quick_box,
.index_q_b_img,
.index_address_box,
.index_address_box .add_title,
.index_address_box .add_box,
.index_address_box .add_box .add .add_text,
.index_address_box .add_box .add .add_btn_box,
.index_address_box .add_box .add .add_btn_box .add_btn,
.alert_box,
.alert_bg,
.map_1,
.map_2{
    width:100%;
    float:left;
}
.index_topbox{
    position:relative;
}
.index_topshadow{
    position:absolute;
    left:0;
    bottom:0;
}
.index_box{
    box-sizing:border-box;
    padding:0 3%;
    background-color:#F5F5F6;
    position:relative;
    z-index:3;
}
.index_quick_box{
    background-color:#fff;
    border-radius:15px;
    padding-top:9%;
    margin-top:-10%;
    box-shadow:0 1px 15px 1px rgba(0,0,0,0.05);
    margin-bottom:9%;
}
.index_q_b{
    width:33.3333%;
    float:left;
    box-sizing:border-box;
    margin-bottom:6%;
}
.index_address_box .add_title img{
    width:24px;
    float:left;
}
.index_address_box .add_title p{
    float:left;
    font-size:18px;
    line-height:24px;
    color:#000;
    margin-left:10px;
}
.index_address_box .add_box .add{
    width:50%;
    float:left;
    box-sizing:border-box;
    padding:0 5px;
}
.index_address_box .add_box .add .add_text{
    box-sizing:border-box;
    border-left:2px solid #EC3A4E;
    margin-top:20px;
    padding-left:5px;
}
.index_address_box .add_box .add .add_text p{
    color:#000;
    margin-bottom:10px;
}
.index_address_box .add_box .add .add_text .add_t_1{
    font-size:14px;
    font-weight:bold;
    line-height:14px;
}
.index_address_box .add_box .add .add_text .add_t_2{
    font-size:10px;
}
.index_address_box .add_box .add .add_text .add_t_3{
    font-size:8px;
    margin-bottom:0;
}
.index_address_box .add_box .add img{
    width:94%;
    margin:15px 3% 15px 3%;
}
.index_address_box .add_box .add .add_btn_box{
    box-sizing:border-box;
    padding:0 30px;
}
.index_address_box .add_box .add .add_btn_box .add_btn{
    font-size:10px;
    line-height:20px;
    color:#B4B4B4;
    border:1px solid #B4B4B4;
    border-radius:16px;
    text-align:center;
}
.index_address_box .add_box{
    padding-bottom:30px;
}
.alert_box{
    position:fixed;
    top:0;
    left:0;
    overflow:hidden;
    z-index:10;
}
.alert_bg{
    position:absolute;
    top:0;
    left:0;
    background-color:rgba(0,0,0,0.8);
    height:3000px;
    z-index:10;
}
.map_1,
.map_2{
    position:absolute;
    z-index:12;
    top:50%;
    left:0;
    transform:translateY(-60%);

}
/*活动日程*/
.event_top,
.event_top .top_img,
.event_page,
.event_page .event_btn_box,
.event_page .event_info_box,
.event_page .event_info_box .event_title,
.event_page .event_info_box .event_info,
.event_page .event_info_box ul,
.event_page .event_info_box ul li{
    width:100%;
    float:left;
}
.event_top{
    position:relative;
}
.back_img{
    position:absolute;
    width:5%;
    top:12%;
    left:4%;
}
.event_page,
.forunt_page,
.introduction_list_page,
.introduction_info_page,
.contant_us_page,
.questionnaire_survey_page,
.line_page{
    background-color:#fff;
    border-top-left-radius:30px;
    border-top-right-radius:30px;
    box-sizing:border-box;
    padding:5%;
    position:relative;
    z-index:1;
}
.event_page{
    margin-top:-30px;
}
.event_page .event_btn_box{
    box-sizing:border-box;
    padding:0 10%;
}
.event_page .event_btn_box .btn_box{
    width:40%;
    float:left;
    margin:0 5%;
    color:#000;
    text-align:center;
    font-size:10px;
    line-height:32px;
    background-color:#fff;
    border-radius:16px;
    border:1px solid #C7CAD4;
    box-sizing:border-box;
}
.event_page .event_btn_box .active{
    background-color:#ED1A3B;
    border:1px solid #ED1A3B;
    color:#fff;
}
.event_page .event_info_box{
    margin-top:10%;
}
.event_page .event_info_box .event_title{
    font-size:26px;
    font-weight:bold;
    color:#000;
    text-align:center;
    line-height:34px;
}
.event_line{
    width:50px;
    float:left;
    margin:5% 0 8% 50%;
    height:4px;
    border-radius:2px;
    background-color:#ED1A3B;
    transform:translateX(-50%);
}
.event_page .event_info_box .event_info{
    font-size:14px;
    line-height:26px;
    color:#000;
    text-align:center;
}
.event_page .event_info_box ul{
    margin-top:10%;
}
.event_page .event_info_box ul li{
    background-color:#F5F5F6;
    border-radius:6px;
    margin-bottom:5px;
    position:relative;
    height:45px;
}
.event_page .event_info_box ul li p{
    font-size:16px;
    font-weight:bold;
    color:#000;
    line-height:45px;
}
.event_page .event_info_box ul li .p_l{
    width:50%;
    float:left;
    text-align:right;
    box-sizing:border-box;
    padding-right:30px;
}
.event_page .event_info_box ul li .p_r{
    width:50%;
    float:left;
}
.event_page .event_info_box ul li .r_1{
    top:30%;
    position:absolute;
    transform:translateY(-50%);
}
.event_page .event_info_box ul li .r_1.p_r{
    left:50%;
}
.event_page .event_info_box ul li .r_2{
    width:100%;
    float:left;
    top:70%;
    font-size:12px;
    text-align:center;
    padding-left:0;
    position:absolute;
    transform:translateY(-50%);
}
/*圆桌论坛*/
.forunt_page,
.forunt_page .forunt_title,
.forunt_page .forunt_info,
.forunt_page .guest_title,
.forunt_page .guest_box,
.forunt_page .guest_box .person_box,
.forunt_page .guest_box .person_box .name,
.forunt_page .guest_box .person_box .job,
.forunt_page .guest_box .person_box .location_box,
.forunt_page .guest_box .introduce_title,
.forunt_page .guest_box .introduce_info{
    width:100%;
    float:left;
}
.forunt_page{
    margin-top:-25%;
    background-color:#F5F5F6;
}
.forunt_page .forunt_title{
    font-size:26px;
    font-weight:bold;
    color:#000;
    text-align:center;
    line-height:34px;
}
.forunt_page .forunt_info{
    font-size:18px;
    line-height:26px;
    color:#000;
    text-align:center;
    margin-bottom:5%;
}
.forunt_page .guest_title{
    margin-top:10%;
}
.forunt_page .guest_title img{
    width:24px;
    float:left;
}
.forunt_page .guest_title p{
    float:left;
    font-size:18px;
    line-height:24px;
    color:#000;
    margin-left:10px;
}
.forunt_page .guest_box{
    background-color:#fff;
    box-shadow:0 1px 15px 0 rgba(0,0,0,0.05);
    border-radius:15px;
    box-sizing:border-box;
    padding:5%;
    margin-top:20px;
}
.forunt_page .guest_box .person_box{
    padding:2% 0;
    border-bottom:1px solid #E5E6E7;
    position:relative;
    min-height:120px;
}
.forunt_page .guest_box .person_box .name{
    font-size:24px;
    line-height:32px;
    color:#000;
    font-weight:bold;
}
.forunt_page .guest_box .person_box .job{
    font-size:12px;
    line-height:16px;
    color:#323232;
    margin:10px 0 20px 0;
}
.forunt_page .guest_box .person_box .location_box img{
    height:12px;
    float:left;
}
.forunt_page .guest_box .person_box .location_box p{
    font-size:10px;
    line-height:12px;
    color:#ED1A3B;
    margin-left:10px;
    float:left;
}
.forunt_page .guest_box .person_box .photo{
    width:35%;
    position:absolute;
    top:0;
    right:0;
}
.forunt_page .guest_box .introduce_title{
    font-size:13px;
    color:#575A5D;
    margin-top:20px;
    font-weight:bold;
}
.forunt_page .guest_box .introduce_info{
    font-size:14px;
    line-height:22px;
    color:#999;
    margin-top:10px;
}
/*业者简介*/
.introduction_top,
.introduction_top .top_img,
.introduction_list_page,
.introduction_list_page .list,
.introduction_list_page .list .list_box .list_logo,
.introduction_list_page .list .list_box .list_logo .bg_img,
.introduction_list_page .list .list_box p,
.introduction_list_page .list .list_box .more_info,
.introduction_list_page .list .list_box .list_btn_box,
.introduction_info_page,
.introduction_info_page .introduction_info_cname,
.introduction_info_page .introduction_info_ename,
.introduction_content_box,
.introduction_content_box .introduction_content,
.introduction_content_box .content_title_1,
.introduction_content_box .content_title_2,
.introduction_content_box .content_text,
.introduction_content_row{
    width:100%;
    float:left;
}
.introduction_top{
    position:relative;
}
.introduction_list_page,
.introduction_info_page{
    background-color:#fff;
    padding:8% 5%;
}
.introduction_list_page{
    margin-top:-8%;
}
.introduction_info_page{
    margin-top:-11%;
} 
.introduction_list_page .list{
    box-sizing:border-box;
    padding:0 2% ;
    background-color:#F5F5F6;
    border-radius:15px;
}
.introduction_list_page .list .list_box{
    width:50%;
    float:left;
    box-sizing:border-box;
    padding:0 2%;
    margin-top:8%
}
.introduction_list_page .list .list_box .list_logo{
    background-color:#fff;
    position:relative;
}
.introduction_list_page .list .list_box .list_logo .logo_img{
    width:80%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.introduction_list_page .list .list_box p{
    font-size:11px;
    line-height:15px;
    color:#000;
    margin-top:10px;
    text-align:center;
    height:45px;
}
.introduction_list_page .list .list_box .list_btn_box{
    position:relative;
    height:40px;
}
.introduction_list_page .list .list_box .list_btn_box .more_info {
    width:60px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    color: #B4B4B4;
    font-size:10px;
    line-height:20px;
    background-color: #fff;
    box-shadow:0 1px 4px 0px rgba(0,0,0,0.16);
    float:left;
    text-align:center;
    border-radius:10px;
}
.introduction_info_page .introduction_info_title{
    font-size:26px;
    font-weight:bold;
    color:#000;
    text-align:center;
    line-height:34px;
}
.introduction_info_page .introduction_info_cname,
.introduction_info_page .introduction_info_ename{
    font-size:17px;
    line-height:26px;
    color:#000;
    text-align:center;
}
.introduction_info_page .introduction_info_logo{
    width:64%;
    float:left;
    margin:5% 18%;
}
.introduction_content_box {
    border-top:1px solid #E5E6E7;
}
.introduction_content_box .introduction_content{
    padding:20px 0 10px;
    border-bottom:1px solid #E5E6E7;
}
.introduction_content_box .introduction_content .content_title_1{
    font-size:13px;
    line-height:19px;
    color:#575A5D;
    font-weight:bold;
    margin-bottom:10px;
}
.introduction_content_box .introduction_content .content_title_2{
    font-size:13px;
    line-height:19px;
    color:#000;
    font-weight:bold;
    margin-bottom:10px;
}
.introduction_content_box .introduction_content .content_text{
    font-size:13px;
    line-height:19px;
    color:#000;
    margin-bottom:10px;
}
.introduction_content_box .introduction_content .content_text .copy_icon{
    width:12px;
    margin-left:15px; 
}
.introduction_content.more_info{
    margin-bottom:20px;
}

/*资料下载*/
.download_img_box,
.download_img,
.download_btn_box{
    width:100%;
    float:left;
}
.download_img_box{
    overflow:hidden;
    border-radius:15px;
    box-shadow:0 3px 8px 0 rgba(0,0,0,0.19);
    position:relative;
}
.download_icon{
    width:26%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.download_btn_box{
    box-sizing:border-box;
    padding:0 10% 7% 10%;
}
.download_btn{
    width:40%;
    float:left;
    margin:0 5%;
    font-size:12px;
    line-height:30px;
    color:#000;
    text-align:center;
    border-radius:16px;
    box-sizing:border-box;
    border:1px solid #C7CAD4;
    background-color:#fff;
}
.download_btn.active{
    border:1px solid #ED1A3B;
    color:#fff;
    background-color:#ED1A3B;
}
/*联系我们*/
.contant_us_page,
.contant_us_title,
.card_box,
.card_company,
.card_name,
.card_email,
.card_tel{
    width:100%;
    float:left;
}
.contant_us_page{
    margin-top:-21%;
}
.contant_us_title{
    font-size:20px;
    line-height:26px;
    color:#ED1A3B;
    margin-top:3%;
}
.card_box{
    margin-top:5%;
    border-bottom:1px solid #E5E6E7;
}
.card_company,
.card_name{
    font-size:16px;
    line-height:22px;
    font-weight:bold;
    margin-bottom:10px;
}
.card_company{
    color:#2F2F2F;
}
.card_name{
    color:#575A5D;
}
.card_email{
    font-size:14px;
    line-height:14px;
    color:#2F2F2F;
    margin-bottom:10px;
}
.card_email img{
    float:left;
    height:12px;
    margin-bottom:-2px;
    margin-right:10px;
}
.card_copy{
    float:right;
    font-size:10px;
    line-height:14px;
    color:#999;
    margin-bottom:20px
}
.card_copy img{
    height:10px;
    margin-left:8px;
    margin-bottom:-1px;
}
/*问卷调查*/
.questionnaire_survey_page,
.questionnaire_survey_box,
.q_s_text,
.q_s_name{
    width:100%;
    float:left;
}
.questionnaire_survey_page{
    margin-top:-8%
}
.questionnaire_survey_box{
    margin-top:8%;
}
.questionnaire_survey_card{
    width:44%;
    float:left;
    margin:0 3%;
    border-radius:16px;
    background-color:#EC3A4E;
}
.q_s_icon{
    width:40%;
    float:left;
    margin:20% 30%;
}
.q_s_btn{
    width:60%;
    float:left;
    margin:20% 20% 15%;
    box-sizing:border-box;
    font-size:12px;
    color:#fff;
    line-height:28px;
    border:1px solid #fff;
    border-radius:15px;
    text-align:center;
}
.q_s_name{
    font-size:20px;
    line-height:30px;
    color:#fff;
    font-weight:bold;
    text-align:center;
}
/*线路*/
.line_page,
.line_box,
.line_img_box,
.line_img_box img,
.line_name,
.line_btn_box{
    width:100%;
    float:left;
}
.line_box{
    margin-bottom:10%;
}
.line_page{
    background-color:#fff;
    padding:8% 5%;
    margin-top:-11%;
}
.line_img_box{
    border-radius:15px;
    box-shadow:0 3px 8px 0 rgba(0,0,0,0.19);
    overflow:hidden;
    position:relative;
}
.good_num{
    position:absolute;
    top:5%;
    left:80%;
    font-size:14px;
    line-height:20px;
    color:#ED1A3B;
    font-weight:bold;
}
.good_num img{
    width:20px;
    height:20px;
    margin-right:5px;
}
.line_name{
    font-size:16px;
    line-height:20px;
    font-weight:bold;
    color:#000;
    margin:4% 0;
}
.line_btn{
    float:right;
    height:22px;
    border:1px solid #ED1A3B;
    color:#575A5D;
    font-size:10px;
    font-weight:bold;
    line-height:22px;
    border-radius:12px;
    padding:0 10px;
    margin-left:2%;
    min-width:82px;
    text-align:center;
    box-sizing:border-box;
}
.line_btn img{
    height:14px;
    margin-right:5px;
    margin-bottom:-3px;
}
.good{
    background-color:#ED1A3B;
    color:#fff;
}